a.alinks {text-decoration: none; color: #0000FF}
a.hover {text-decoration: underline; color: #0000FF}

b {font-weight: bold;}

i {font-style: italic;}

sup {font-size: 100%; text-decoration: none;}

body 
{ 
font-weight: normal;
background-color: #EEEDE9;
color: #737373;
}

#big { font-size: 12px; letter-spacing: 0px; }

.hrightnf
{
background-image: url('img/hright.gif');
background-repeat: no-repeat;
background-position: top right;
}

.hleftnf
{
background-image: url('img/hleft.gif');
background-repeat: no-repeat;
background-position: top left;
}

.hbacknf
{
background-image: url('img/hback.gif');
background-repeat: repeat-x;
}

.hright
{
position: absolute; 
left:0px;
top:0px;
z-index: 2;
}

.hleft
{
position: absolute; 
left:0px;
top:0px;
z-index: 1;
}

.hback
{
background-color: #F0ECEB;
/*background-image: url('img/hback.gif');*/
background-repeat: repeat-x;
}

.t0
{
background-color: #78715D;
}

.t1
{
background-color: #EEEDE9;
}

.t2
{
background-color: #EEEDE9;
background-image: url('img/bg3.gif');
background-repeat: repeat-y;
}

.t3
{
background-color: #EEEDE9;
background-image: url('img/bg2.gif');
background-repeat: repeat-x;
}

.t4
{
background-color: #4F4A3D;
}

.t5
{
background-color: #CFCBC1;
background-image: url('img/bg1.gif');
background-repeat: no-repeat;
}

.t6
{
background-color: #EEEDE9;
background-image: url('img/bg4.gif');
background-repeat: repeat-y;
}

.t7
{
background-color: #CFCBC1;
background-image: url('img/foot3.gif');
background-repeat: no-repeat;
}

.t8
{
background-color: #FFFFFF;
background-image: url('img/map.gif');
background-repeat: no-repeat;
background-position: center;
}

.sel
{
font-family: verdana;
font-size: 10px;
color: #5A5546;
background-color: #FFFFFF;
border-width: 1px;
border-style: solid;
border-color: #1D1B17;
height: 19px;
}

.tar
{
font-family: verdana;
font-size: 10px;
color: #5A5546;
background-color: #FFFFFF;
border-width: 1px;
border-style: solid;
border-color: #1D1B17;
width: 95%;
}

.sub
{
font-family: verdana;
font-size: 10px;
font-weight: bold;
color: #5A5546;
background-color: #E6E4DF;
border-width: 0px;
height: 16px;
}

.inp
{
font-family: verdana;
font-size: 10px;
color: #5A5546;
background-color: #FFFFFF;
border-width: 1px;
border-style: solid;
border-color: #1D1B17;
height: 19px;
}

.txtarea
{
font-family: verdana;
font-size: 10px;
color: #5A5546;
background-color: #FFFFFF;
border-width: 1px;
border-style: solid;
border-color: #1D1B17;
width: 100%;
}

.menu
{
font-family: verdana;
background-color: #E6E4DF;
font-size: 11px;
font-weight: bold;
color: #343129;
letter-spacing: 0px;
line-height: 12 px;
}

.menu a { text-decoration: none; color: #343129; }
.menu a:hover { text-decoration: underline; color: #dd0000; }

.more1
{
text-align: right;
font-family: verdana;
font-size: 12px;
font-weight: bold;
color: #444149;
}

.more1 a { text-decoration: none; }
.more1 a:visited { color: #444149; }
.more1 a:hover { text-decoration: underline; color: #000000; }
.more1 a:active { color: #dd0000; }

#norm { font-weight: normal; }

#im1 { background-color: #505050; margin-top: 7px; margin-left: -10px; margin-right: 4px; }
#im2 { background-color: #505050; margin-left: -10px; margin-right: 0px; margin-bottom: 4px; }

#im3 { background-color: #505050; }

#tdpic1 { border-width: 1px; border-style: solid; border-color: #78715D; padding: 2px;}
#tdpic2 { border-width: 1px; border-style: solid; border-color: #E6E4DF; padding: 4px;}

td 
{
color: #3D392F;
letter-spacing: 0px;
}

.txt
{
font-family: verdana;
font-size: 80%;
text-decoration: none;
text-align: justify;
color: #3D392F;
letter-spacing: 0px;
}

.txt td
{
font-family: verdana;
font-size: 80%;
text-decoration: none;
vertical-align: top;
color: #3D392F;
letter-spacing: 0px;
}

.txt a { text-decoration: none; }
.txt a:hover { text-decoration: underline; color: #ee0000; }

.txttit
{
font-family: verdana;
font-size: 100%;
text-align: center;
color: #3D392F;
letter-spacing: 0px;
}

.txth
{
font-family: verdana;
font-size: 12px;
color: #404040;
letter-spacing: 0px;
}

.txtprint
{
font-family: verdana;
font-size: 14px;
color: #3D392F;
letter-spacing: 0px;
}

.txtred
{
font-family: verdana;
font-size: 12px;
color: #ee0000;
letter-spacing: 0px;
}

#main { background-color: #F5F4F2; padding-right:3px;}

.txtb
{
font-family: verdana;
font-size: 110%;
color: #3D392F;
letter-spacing: 0px;
}

.footer
{
font-family: verdana;
font-size: 11px;
font-weight: normal;
color: #3D392F;
letter-spacing: 0px;
line-height: 12 px;
}

#foot
{
position: relative;
top: -8px;
margin-left: 156px;
margin-right: 14px;
line-height: 14 px;
}

#marg { margin: 5px; }

.img1
{
margin-right: 10px;
border-width: 1px;
border-style: solid;
border-color: #78715D;
}

div.content li
{
display: list-item;
list-style-image: url('img/li.gif');
}

td.spisok a
{
text-decoration: none;
}

td.spisok a:hover
{
text-decoration: underline;
color: #FF0000;
}

.more a:hover
{
text-decoration: underline;
color: #FFFF00;
}


.sel2
{
font-family: verdana;
font-size: 10px;
color: #5A5546;
background-color: #FFFFFF;
border-width: 1px;
border-style: solid;
border-color: #1D1B17;
height: 15px;
}

.forum1
{
font-family: verdana;
background-color: #E6E4DF;
font-size: 80%;
color: #343129;
letter-spacing: 0px;
}

.forum2
{
font-family: verdana;
background-color: #FFFDF9;
font-size: 80%;
color: #3D392F;
letter-spacing: 0px;
}

.forum3
{
font-family: verdana;
background-color: #EEEDE9;
font-size: 80%;
color: #3D392F;
letter-spacing: 0px;
}

.str1
{
border-width: 0px;
border-left-width: 1px;
border-color: #505050;
border-style: solid;
}

.alfa 
{
filter: alpha(opacity=70); 
}

